Bug 9799 - pam_ldap is missing
Summary: pam_ldap is missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam_ldap (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-26 04:52 UTC by Avi Alkalay
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 15:56:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Alkalay 2000-02-26 04:52:15 UTC
Can't find package pam_ldap in 6.2.

Thank you,
Avi

Comment 1 Bill Nottingham 2000-02-28 15:56:59 UTC
It got absorbed into nss_ldap.


Note You need to log in before you can comment on or make changes to this bug.